
.mm-send-btn:disabled {
  color: grey !important;
  background-color: #cacaca !important;
  border-color: grey !important;
}

.mm-send-btn {
  color: white !important;
  background-color: #479ea5 !important;
  border-color: grey !important;
}

span.input-group-text {
  font-size: 12px !important;
  padding: 6px !important;
}

#rc-imageselect {
  transform: scale(0.77);
  -webkit-transform: scale(0.77);
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
}
